<?PHP

/**************************************
    Webutler V3.0 - www.webutler.de
    Copyright (c) 2008 - 2014
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/


define('_WBLANGADMIN_BROWSER_WINTITLE_','Mediabrowser');
define('_WBLANGADMIN_BROWSER_WRONGTYP_','Error: Wrong type!');
define('_WBLANGADMIN_BROWSER_WRONGPATH_','Error: Wrong path!');
define('_WBLANGADMIN_BROWSER_FILENOTEXISTS_','Error: File / directory does not exists!');
define('_WBLANGADMIN_BROWSER_DELONLYEMPTY_','Error: Selected directory is not empty. Only empty folders can be deleted!');
define('_WBLANGADMIN_BROWSER_THISFOLDER_','Error: Directory');
define('_WBLANGADMIN_BROWSER_THISFILE_','Error: File');
define('_WBLANGADMIN_BROWSER_NOTDELETEABLE_','could not be deleted!');
define('_WBLANGADMIN_BROWSER_FOLDERADDED1_','The directory named');
define('_WBLANGADMIN_BROWSER_FOLDERADDED2_','has been created!');
define('_WBLANGADMIN_BROWSER_FOLDERNOTADDED1_','Error: The directory named');
define('_WBLANGADMIN_BROWSER_FOLDERNOTADDED2_','could not be created!');
define('_WBLANGADMIN_BROWSER_FOLDEREXISTS1_','The directory named');
define('_WBLANGADMIN_BROWSER_FOLDEREXISTS2_','does not exists!');
define('_WBLANGADMIN_BROWSER_NOFOLDERNAME_','Please forgive first a name for the directory!');
define('_WBLANGADMIN_BROWSER_FILEUPLOADED1_','The file');
define('_WBLANGADMIN_BROWSER_FILEUPLOADED2_','has been successfully transferred!');
define('_WBLANGADMIN_BROWSER_FILEWRONGFORMAT1_','Error: The file format');
define('_WBLANGADMIN_BROWSER_FILEWRONGFORMAT2_','is not allowed in');
define('_WBLANGADMIN_BROWSER_FILEWRONGFORMAT3_','!');
define('_WBLANGADMIN_BROWSER_FILEEXISTS1_','Error: A file named');
define('_WBLANGADMIN_BROWSER_FILEEXISTS2_','already exists. The file was not transferred!');
define('_WBLANGADMIN_BROWSER_NOFILE_','Error: Please first select a file from your computer!');
define('_WBLANGADMIN_BROWSER_DELALERT1_','Do you really want to delete');
define('_WBLANGADMIN_BROWSER_DELALERT2_','?');
define('_WBLANGADMIN_BROWSER_UPLOADPROGRESS_','File transfer is in progress');
define('_WBLANGADMIN_BROWSER_UPLOADCANCEL_','cancel transmission');
define('_WBLANGADMIN_BROWSER_UPLOADSTATUS_','upload status');
define('_WBLANGADMIN_BROWSER_RENAMEFILE_','rename file / directory');
define('_WBLANGADMIN_BROWSER_CURRENTPATH_','You are in the directory');
define('_WBLANGADMIN_BROWSER_LISTVIEW_','Switch to list view');
define('_WBLANGADMIN_BROWSER_THUMBVIEW_','Switch to thumbnail view');
define('_WBLANGADMIN_BROWSER_NEWFOLDER_','New directory');
define('_WBLANGADMIN_BROWSER_BUTTON_ADD_','create');
define('_WBLANGADMIN_BROWSER_BUTTON_CHOOSE_','select');
define('_WBLANGADMIN_BROWSER_SCAL_','scaling');
define('_WBLANGADMIN_BROWSER_MEDIAUPLOAD_','media upload');
define('_WBLANGADMIN_BROWSER_PREVIEW_','preview');
define('_WBLANGADMIN_BROWSER_RESOURCE_FILE_','files');
define('_WBLANGADMIN_BROWSER_RESOURCE_IMAGE_','images');
define('_WBLANGADMIN_BROWSER_RESOURCE_FLASH_','flash');
define('_WBLANGADMIN_BROWSER_RESOURCE_TRACK_','player');
define('_WBLANGADMIN_BROWSER_RESOURCE_FORMATS_','formats');
define('_WBLANGADMIN_BROWSER_BUTTON_BACK_','back');
define('_WBLANGADMIN_BROWSER_BUTTON_SAVE_','save');

?>
